PRODUCT STUDIO
Imagini produs1 / 5
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0891
LevelOne GSW-0891 Switch
SKU: 520891
LevelOne GSW-0891 Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
LevelOne GSW-0891 Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Viteză maximă de transfer a datelor
Suport 10G
Nu
Interfață de rețea
Fast Ethernet
Durata protocolului de arbore
Da
Protocole de comutare
CSMA/CD
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port de conectare G C
1 x D-Sub 9-pin
Port I/O
1 x D-Sub 9-pin
Conexiune la alimentare
Număr de porturi combo SFP
2
Bandă maximă de port
0,25 Gbit/s
Număr de porturi SFP/SFP+
1
Număr de porturi SFP-SFP
1
Software incorporat actualizabil
Da
Securitate
UL, cUL, CE/EN60950-1
Algoritm de securitate suportat
802.1x RADIUS
Declarații de conformitate
Interval de umiditate de funcționare
5 - 95%
Cerințe de putere
48V DC
Consumul de energie
Sursă de alimentare de rezervă
Da
Interval de temperatură de funcționare
0 - 45 °C
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Interval de temperatură de stocare Celsius
LED-uri de conexiune
Y
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Tipărire dublă față completă
Da
Număr ventilatoare
1 fan(lar)
Filtraje adresă MAC
Da
Cache pachet
Limitare viteză
Da
Stivabile
Da
Suport MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Suport multicast
Da
Metoda de verificare
IP
Protocole de management
SNMP v1 v2c, v3/ Web/Telnet/CLI
®